name: psinspect
channels:
  - conda-forge
  - https://repo.mamba.pm/emscripten-forge
dependencies:
  - ipywidgets
  - seaborn
  - plotly
  - ipyfilechooser
  - pyyaml
  - tqdm
  - pip:
    - cobaya
    - colorlog
    - mflike
    - git+https://github.com/xgarrido/psinspect.git
    - pspipe_utils
    - getdist
    - pixell
